{pkgs, ...}: {
  imports = [../nogui];

  sound.enable = true;
  hardware.pulseaudio.enable = false;
  security = {rtkit.enable = true;};
  services = {
    pipewire = {
      enable = true;
      pulse.enable = true;
      alsa.enable = true;
    };
  };
  
  services.xserver = {
    enable = true;
    displayManager.lightdm.enable = true;
    desktopManager.cinnamon.enable = true;
    layout = "us";
    xkbVariant = "";
  };
}
